
Grupo 5 B - Feature #3983

Feature # 3947 (New): Fase 2 

Feature # 3981 (New): Avance del Robot

Interfaz EV3

09/05/2024 10:26 AM - Guillermo Pino

Status: New Start date: 10/18/2024

Priority: High Due date: 11/01/2024

Assignee: hilda albarracin % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se realiza la adaptación del Movimiento del Robot, la programación de los algoritmos LEGO EV3 Rescue Line, la Interfaz EV3 y de

la interacción inicial con el robot EV3.

Subtasks:

Feature # 4004: Diseño New

Feature # 4005: Codificación New

History

#1 - 09/05/2024 05:59 PM - Guillermo Pino

- Due date changed from 10/06/2024 to 10/27/2024

#2 - 09/05/2024 07:48 PM - Guillermo Pino

- Due date changed from 10/27/2024 to 10/13/2024

- Priority changed from Normal to High
